#mediarelease {
	position:absolute;
	box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-webkit-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-o-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-moz-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	max-width:670px;
	bottom:3px;
	width:670px;
	height:610px;
	max-height:610px;
	min-width:670px;
	min-height:610px;
	top:10px;
	background-color:#FFFFFF;
	left:175px;
	border:2px solid #808080;
}

#contactus {
	position:absolute;
	box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-webkit-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-o-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-moz-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	bottom:3px;
	top:10px;
	background-color:#FFFFFF;
	left:175px;
	width:666px;
	height:342px;
	border:2px solid #808080;
}

#productlist {
	position:absolute;
	box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-webkit-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-o-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-moz-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	max-width:670px;
	bottom:3px;
	width:670px;
	height:610px;
	max-height:610px;
	min-width:670px;
	min-height:610px;
	top:10px;
	background-color:#FFFFFF;
	left:175px;
	border:2px solid #808080;
}

#latestnews {
	position:absolute;
	box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-webkit-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-o-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-moz-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#999999;
	min-width:670px;
	min-height:400px;
	max-width:670px;
	max-height:400px;
	top:10px;
	bottom:20px;
	left:300px;
	border:2px solid #808080;
}

#about {
	box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-webkit-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-o-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	-moz-box-shadow:rgb(136, 136, 136) 5px 5px 5px;
	border-top-left-radius:1em 1em;
	-webkit-border-top-left-radius:1em 1em;
	-o-border-top-left-radius:1em 1em;
	-moz-border-radius-topleft:1em 1em;
	border-top-right-radius:1em 1em;
	-webkit-border-top-right-radius:1em 1em;
	-o-border-top-right-radius:1em 1em;
	-moz-border-radius-topright:1em 1em;
	border-bottom-right-radius:1em 1em;
	-webkit-border-bottom-right-radius:1em 1em;
	-o-border-bottom-right-radius:1em 1em;
	-moz-border-radius-bottomright:1em 1em;
	border-bottom-left-radius:1em 1em;
	-webkit-border-bottom-left-radius:1em 1em;
	-o-border-bottom-left-radius:1em 1em;
	-moz-border-radius-bottomleft:1em 1em;
	background-color:#6699CC;
	width:220px;
	min-width:220px;
	max-width:220px;
	top:10px;
	bottom:15px;
	position:absolute;
	left:40px;
	border:2px solid #808080;
}

.mystyle {
}

* {
	margin:0;
	padding:0;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}

#wrapper {
	width:922px;
	margin:0px auto 0px auto;
}

#header {
	color:#333333;
	width:900px;
	float:left;
	height:100px;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#BD9C8C;
	border:1px solid #CCCCCC;
	margin:10px 0px 5px 0px;
	padding:10px;
}

#leftcolumn {
	color:#333333;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#E7DBD5;
	height:350px;
	width:195px;
	float:left;
	border:1px solid #CCCCCC;
	margin:0px 5px 5px 0px;
	padding:10px;
}

#content {
	float:left;
	color:#333333;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#F2F2E6;
	height:350px;
	width:456px;
	display:inline;
	border:1px solid #CCCCCC;
	margin:0px 5px 5px 0px;
	padding:10px;
}

#rightcolumn {
	color:#333333;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#E7DBD5;
	height:350px;
	width:195px;
	float:left;
	border:1px solid #CCCCCC;
	margin:0px 0px 5px 0px;
	padding:10px;
}

#footer {
	width:900px;
	clear:both;
	color:#333333;
	background-image:initial;
	background-repeat-x:no-repeat;
	background-repeat-y:no-repeat;
	background-repeat:no-repeat;
	background-attachment:initial;
	background-position:initial initial;
	background-position-x:initial;
	background-position-y:initial;
	background-origin:initial;
	background-clip:initial;
	background-color:#BD9C8C;
	border:1px solid #CCCCCC;
	margin:0px 0px 10px 0px;
	padding:10px;
}

img {
	border-style:none;
}

